/**
* @projectName   XinHu_ASC
* @brief         摘要
* 外围控制逻辑模块
* @author        ZhangYL
* @date          2022-02-16
*/
#ifndef EQPTMODEL_H
#define EQPTMODEL_H

#include <QObject>

class EqptModel : public QObject
{
    Q_OBJECT
public:
    explicit EqptModel(QObject *parent = nullptr);

signals:

public slots:
    void RecvEqptData(QString data); //接受原始硬件数据
};

#endif // EQPTMODEL_H
